.wodContent {
    background-position: center;
    background-size: cover;
    --background: none;
}

.colHeader {
    font-size: 0.6em;
    display: block;
    vertical-align: bottom;
    margin-bottom: 5px;
}

.actionsContainer {
    display: flex;
    align-content: space-between;
    margin-bottom: 10px;
}

.actionsContainer :global(ion-button) {
    flex: 1 0;
    margin: 0 10px;
    overflow-wrap: normal;
}

.progressBar {
    --progress-background: var(--gainz-primary-500);
    --buffer-background: var(--gainz-primary-700);
    --background: var(--gainz-primary-700);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.progressCaption {
    margin-top: 20px;
    display: block;
    text-align: right;
    font-size: 0.8em;
    color: var(--gainz-primary-500);
}